@font-face {
    font-family: RaghuMalayalam;
    src: url(../../fonts/RaghuMalayalam.ttf);
  
}
body{
  overflow:hidden;
    background-color:#719cd2;
}
div#main
	{
		min-width:600px;
		width:80%;
		margin:auto;
		padding:0px;
		height: 89%;		
		position:absolute;
		top:10%; left: 0; bottom: 0; right: 0;
		min-height:464px;
		font-family: RaghuMalayalam, Helvetica;
		
	}

#header
	{
		height:9.5vh;
		min-height:46px;
		padding-top:1.5vh;
		font-size:4vh;
		margin-bottom:0px;
		
		
	}
div#head
	{
		color:white;
		width:85%;
		position:absolute;
		left: 0; right: 0;
		margin:auto;
		margin-top:10px;
	}
#container
	{
		height:78vh;
		min-height:360px;
		background-color:#719cd2;
				
	}

div#frontpage
	{
		height:100%;	
		background:url("../images/senses.jpg");
		background-repeat:no-repeat;
		background-position:center;
		background-size:100% 100%;

	}

#space,#langbutton
	{
		color:white;
	}

#footer
	{
		height:9.5vh;
		min-height:46px;
		padding-top:1.5vh;
		margin-bottom:0px;
		font-size:3vh;
		margin-top:0px;
		bottom:-81vh;
	}
div#button1
	{	

		margin:auto;
		width:28%;
		height:27%;
		margin-right:1%;
		position: absolute;
  		top: 0; bottom: 0; right: 0;
		min-width:250px;
	}

.lan
	{
		border:1px solid white;
	}

img#home
	{
		width:70%;
		height:100%;
	
	}

div#homeicon
	{
		width:5%;
		margin-left:10px;
		cursor:pointer;	
	}

div#score
	{
		width:22%;
		height:50%;
		margin-right:3px;
		margin-top:6px;
		
	}
.scores
	{
		padding-top:6px;
		height:100%;		
	}

div#question
	{
		width:20%;
		height:50%;
		margin-left:5%;
	}
	
.levels
	{
		
		position: absolute;
  		top: 0; left: 0; right: 0;
		width:95%;
		height:75%;
		margin:auto;
		
	}
.timer
	{
		width:14%;
		height:90%;
		margin:auto;
		left:0;right:0;
		position:absolute;
		bottom:0;
		color:white;
	}

.qustns
	{
		width:100%;
		height:15%;
		border:1px solid black;
		margin:3% auto;
		background-color:white;
		font-size:32px;
		
	}
.qusvol
	{
		height:77%;
		width:6%;
		margin-top: 2vh;
		margin-left:1vh;
	}

.quesdiv
	{
		height:100%;
		width:92%;
	}
#options
	{
		position:relative;
		width:90%;
		height:75%;
		margin:3% auto;
		
	}

.optn	{
		width:26%;
		height:48%;
		margin-left:6%;
		margin-top:2%;
		position:relative;left:0;right:0;
		
	}

#optn5,#optn4
	{
		margin-left:13%;	
	}

.optdesc
	{
		width:95%;
		
		margin-top:1vh;
	}

.lev2optn
	{
		width:95%;
		height:18%;
		margin-top:1vh;
	}

.descvollev1
	{
		height:50%;
		width:12%;
		margin-top: 1vh;
		cursor:pointer;
	}

#qusvolimg1,#levelsound,#qusvolimg2
	{
		cursor:pointer;
	}

.descdiv
	{
		
		width:84%;
		border:1px solid black;
		padding:0px;
	}

.imageslevs
	{
		border:1px solid black;
		width:97%;
		height:70%;
		margin:2%;
	}
div#optnslev2
	{
		position:relative;
		width:100%;
		height:75%;
		margin:3% auto;
	}
.optnlev2
	{
		width:30%;
		height:100%;
		
		margin-left:2%;
		
		position:relative;left:0;right:0;
		
	}
.lev2descdiv
	{
		height:100%;
		min-width:87%;
		border:1px solid black;
	}
.descdivlev2
	{
		height:100%;
		width:87%;
		border:1px solid black;
	}
.descvollev2
	{
		height:50%;
		width:12%;
		margin-top: 3vh;
		cursor:pointer;
	}
